package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmrulesDTO implements Serializable {

    private static final long serialVersionUID = 661877241556917L;

    private Integer tbpmrulesPK;

    private String description;

    private String packagename;

    private String snapshot;

    private String active;

    private String refresh;

    private String parametertype;

    private Integer content;

    private String path;

    private String filetype;

    private Integer tgenecompany;

    private Integer messagecode;

        public Integer getTbpmrulesPK() {
    return tbpmrulesPK;
    }

        public void setTbpmrulesPK(Integer tbpmrulesPK) {
    this.tbpmrulesPK = tbpmrulesPK;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getPackagename() {
    return packagename;
    }

        public void setPackagename(String packagename) {
    this.packagename = packagename;
    }

        public String getSnapshot() {
    return snapshot;
    }

        public void setSnapshot(String snapshot) {
    this.snapshot = snapshot;
    }

        public String getActive() {
    return active;
    }

        public void setActive(String active) {
    this.active = active;
    }

        public String getRefresh() {
    return refresh;
    }

        public void setRefresh(String refresh) {
    this.refresh = refresh;
    }

        public String getParametertype() {
    return parametertype;
    }

        public void setParametertype(String parametertype) {
    this.parametertype = parametertype;
    }

        public Integer getContent() {
    return content;
    }

        public void setContent(Integer content) {
    this.content = content;
    }

        public String getPath() {
    return path;
    }

        public void setPath(String path) {
    this.path = path;
    }

        public String getFiletype() {
    return filetype;
    }

        public void setFiletype(String filetype) {
    this.filetype = filetype;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

        public Integer getMessagecode() {
    return messagecode;
    }

        public void setMessagecode(Integer messagecode) {
    this.messagecode = messagecode;
    }

}